{
    "files.associations": {
        "spi.h": "c",
        "lcd.h": "c",
        "led.h": "c",
        "lv_port_disp.h": "c",
        "lvgl.h": "c",
        "gpio.h": "c",
        "lcd_font.h": "c",
        "can.h": "c"
    }
}